VIAVI ONE LabPro
Ethernet-Testplattform
VIAVI ONE LabPro ist eine leistungsstarke Ethernet-Testplattform für Traffic-Generierung, Analyse und Benchmarking von Hochgeschwindigkeitsnetzwerken bis 1,6 Tbit/s. Sie ermöglicht umfassende Layer-0- bis Layer-2-Tests für Entwicklung, Systemvalidierung, Produktion und Live-Netzwerke mit skalierbarer Multiport-Architektur und moderner Automatisierung.
Features:
- Traffic-Generierung, -Analyse und -Benchmarking für Layer 0–2 Ethernet
- Multi-Rate-Ethernet-Tests bis 1,6 Tbit/s
- Analyse von Physical Layer, PCS, FEC und MAC/IP
- Benchmarking nach RFC 2544, RFC 5180, RFC 2889 und RFC 3918
- Skalierbare Multiport- und Multiuser-Architektur
- Webbasierte Benutzeroberfläche mit zentralem Controller
- Python-basierte Automatisierung und REST-API
- Für Laborvalidierung und Live-Netzwerktests entwickelt